function FileData_Pairs(x)
{
x.t("fault","tolerant");
x.t("supports","raid");
x.t("drive","drive");
x.t("drive","automatically");
x.t("drive","group");
x.t("drive","mirror");
x.t("drive","mirrored");
x.t("drive","collection");
x.t("drive","groups");
x.t("drive","thus");
x.t("drive","losses");
x.t("drive","actual");
x.t("drive","although");
x.t("drive","data");
x.t("drive","raid");
x.t("drive","reading");
x.t("protected","hot");
x.t("protected","mirroring");
x.t("simultaneously","drives");
x.t("files","faster");
x.t("create","multiple");
x.t("create","storage");
x.t("july","2015");
x.t("stands","redundant");
x.t("always","written");
x.t("instance","dual");
x.t("(strips)","written");
x.t("apply","controllers");
x.t("creates","striped");
x.t("pair","mirror");
x.t("support","display");
x.t("support","raid");
x.t("time","data");
x.t("spare","drive");
x.t("spare","drives");
x.t("multiple","drive");
x.t("multiple","drives");
x.t("however","data");
x.t("however","raid");
x.t("automatically","replace");
x.t("new","configuration");
x.t("single","drive");
x.t("single","pair");
x.t("single","virtual");
x.t("configurations","several");
x.t("block","written");
x.t("choice","fast");
x.t("file","drive");
x.t("manufacturing","page");
x.t("group","drive");
x.t("group","creates");
x.t("group","single");
x.t("group","fails");
x.t("group","sustain");
x.t("group","thus");
x.t("group","data");
x.t("group","raid");
x.t("group","two");
x.t("group","except");
x.t("group","spanned");
x.t("actions","apply");
x.t("mirror","note");
x.t("mirror","drives");
x.t("fails","hot");
x.t("fails","data");
x.t("depends","manufacturing");
x.t("writing","entire");
x.t("high","level");
x.t("controller","support");
x.t("creating","new");
x.t("faster","writing");
x.t("faster","raid");
x.t("performance","roughly");
x.t("references","virtual");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("objective","however");
x.t("controllers","note");
x.t("mirrored","drive");
x.t("mirrored","drives");
x.t("provides","high");
x.t("slower","raid");
x.t("two-drive","raid");
x.t("fast","read/write");
x.t("writes","slower");
x.t("array","independent");
x.t("entire","file");
x.t("write","somewhat");
x.t("obviously","faster");
x.t("store","data");
x.t("divided","small");
x.t("divided","strips");
x.t("small","blocks");
x.t("failed","mirrored");
x.t("independent","disks");
x.t("blocks","(strips)");
x.t("display","depends");
x.t("sustain","multiple");
x.t("db09000202-21","rev");
x.t("collection","individual");
x.t("somewhat","slower");
x.t("long","two");
x.t("written","drive");
x.t("written","simultaneously");
x.t("written","successively");
x.t("written","two");
x.t("different","types");
x.t("cannot","protected");
x.t("replace","failed");
x.t("replace","raid");
x.t("2015","2015");
x.t("2015","avago");
x.t("redundant","array");
x.t("types","raid");
x.t("read/write","capability");
x.t("capability","important");
x.t("important","objective");
x.t("capacity","raid");
x.t("strip","written");
x.t("lost","comprise");
x.t("hot","spare");
x.t("groups","fault");
x.t("groups","store");
x.t("thus","time");
x.t("thus","data");
x.t("level","obviously");
x.t("level","data");
x.t("arrangement","raid");
x.t("operating","system");
x.t("losses","long");
x.t("firmware","db09000202-21");
x.t("successively","drives");
x.t("actual","capacity");
x.t("roughly","single");
x.t("configuration","creating");
x.t("configuration","understanding");
x.t("technology","called");
x.t("disks","create");
x.t("several","different");
x.t("computer","operating");
x.t("sees","drive");
x.t("although","instance");
x.t("good","choice");
x.t("strips","strip");
x.t("page","integrated");
x.t("rev","2.2");
x.t("data","protected");
x.t("data","always");
x.t("data","block");
x.t("data","writes");
x.t("data","divided");
x.t("data","written");
x.t("data","computer");
x.t("data","protection");
x.t("dual","write");
x.t("protection","however");
x.t("striped","series");
x.t("raid","supports");
x.t("raid","drive");
x.t("raid","stands");
x.t("raid","support");
x.t("raid","actions");
x.t("raid","performance");
x.t("raid","references");
x.t("raid","provides");
x.t("raid","level");
x.t("raid","firmware");
x.t("raid","technology");
x.t("raid","good");
x.t("raid","raid");
x.t("raid","note");
x.t("raid","levels");
x.t("raid","integrated");
x.t("called","raid");
x.t("mirroring","arrangement");
x.t("two","drives");
x.t("note","controller");
x.t("note","raid");
x.t("note","integrated");
x.t("storage","configurations");
x.t("system","sees");
x.t("individual","drives");
x.t("tolerant","cannot");
x.t("except","data");
x.t("understanding","raid");
x.t("2.2","july");
x.t("avago","technologies");
x.t("levels","create");
x.t("levels","configuration");
x.t("levels","raid");
x.t("levels","understanding");
x.t("series","mirrored");
x.t("drives","drive");
x.t("drives","fails");
x.t("drives","two-drive");
x.t("drives","lost");
x.t("drives","data");
x.t("drives","raid");
x.t("spanned","drive");
x.t("reading","files");
x.t("comprise","single");
x.t("integrated","raid");
}
